/* START FONT FAMILY + WEIGHTS */

@font-face { 
	font-family: "principal"; 
	font-display: swap; 
	src: url('/wp-content/fonts/roboto.woff2') format('woff2'), 
	font-weight: 100 900; 
	font-style: normal; } 

body  {
	font-family: principal;
	font-weight: 400;}

.negrita { font-weight: 700 !important;}

/* END FONT FAMILY + WEIGHTS */

/* START FONT-SIZES */

.text24-28, .text24-28 * {
	font-size: 24px;
	line-height:32px;}

.text18-21, .text18-21 * {
	font-size: 18px;
	line-height:24px}

.text16-18, .text16-18 *, nav.rank-math-breadcrumb *{
	font-size: 16px;
	line-height:21px;}

.text14-18, .text14-18 * {
	font-size: 14px;
	line-height:18px}

.text42-50, .text42-50 * {
	font-size: 40px;
	line-height:48px;}

.text52-58, .text52-58 * {
	font-size: 52px;
	line-height:58px;}


@media screen and (max-width: 1200px) {

.text24-28 .text24-28 * {
	font-size: 24px;
	line-height:28px;}

.text18-21, .text18-21 * {
		font-size: 16px;
	line-height:24px;}

.text16-18, .text16-18 *, nav.rank-math-breadcrumb *{
	font-size: 16px;
	line-height:18px;}

.text14-18, .text14-18 * {
	font-size: 14px;
	line-height:18px}

.text52-58, .text52-58 * {
	font-size: 40px;
	line-height:48px;}

.text42-50, .text42-50 * {
	font-size: 30px;
        line-height: 34px;}
	
}
	
/* END FONT SIZES */
	
/* OTHERS */
	
a {
    text-decoration: none;
}
	
h1, h2, h3 {
    margin: 0;
}

.w200, .w200 *{ font-weight: 200;}
.w300, .w300 *{ font-weight: 300;}
.w400, .w400 *{ font-weight: 400;}
